﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="style1.css">
       
</head>
<body>
    <div class="content">
        <h2 class="pName">Project name</h2>
        <ul>
            <li><a class="active" href="#home">Home</a></li>
            <li><a href="#contact">Projects</a></li>
            <li><a href="#services">Services</a></li>
            <li><a href="#downloads">Downloads</a></li>
            <li><a href="#about">About</a></li>
            <li><a href="#dropdown">Dropdown</a></li>
        </ul>
        <p>&nbsp;</p>
        <p>&nbsp;</p>        
        
        <h1 class="stuff">Marketing stuff!</h1>
        <p class="textStuff">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet.</p>
        <div class="get-start-today">
            Get started today
        </div>

        <p>&nbsp;</p>
        <p>&nbsp;</p>      

        <div class="heading">
            <h2>Heading</h2>
            Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
            <p>&nbsp;</p>      
            <div class="details">
                View details >>
            </div>
        </div>
        
        <div class="heading">
            <h2>Heading</h2>
            Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
            <p>&nbsp;</p>      
            <div class="details">
                View details >>
            </div>
        </div>
        
        <div class="heading adjest">
            <h2>Heading</h2>
            Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui.
            <p>&nbsp;</p>      
            <div class="details">
                View details >>
            </div>
        </div>
        
        
    </div>
    <div class="row"><hr>
    
    <p>&copy;Company 2017</p>
    </div>
   
    

</body>
</html>
